Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - likwid

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: likwid 4.2.0-1

Git Clone URL: https://aur-dev.archlinux.org/likwid.git (read-only)
Package Base: likwid
Description: Lightweight performance tools
Upstream URL: https://github.com/rrze-likwid/likwid
Licenses: GPLv3
Submitter: el_torcedor
Maintainer: steabert
Last Packager: steabert
Votes: 4
Popularity: 0.000001
First Submitted: 2012-10-15 19:22
Last Updated: 2017-02-04 15:58

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

sl1pkn07 commented on 2017-02-04 17:03

the error is fixed, but:

https://sl1pkn07.wtf/paste/view/39af5475

sl1pkn07 commented on 2017-01-27 22:12

Fail build

https://sl1pkn07.wtf/paste/view/1848a040

zakkak commented on 2015-10-31 16:50

Please update .SRCINFO to reflect the actual package version and update the upstream url to point to the github repository.

steabert commented on 2015-01-24 22:47

Thanks for the update, should be fixed now.

jedbrown commented on 2015-01-24 19:56

This attempts to install to /usr/sbin/ which is no longer allowed by Pacman.

steabert commented on 2014-03-19 22:38

thanks, it's fixed now

vivaeltopo commented on 2014-03-19 21:41

Wrong link for version 3.1.1., does not install
Correct link: ftp://ftp.fau.de/pub/likwid/likwid-3.1.1.tar.gz

or

source=("${_url}${pkgname}-${pkgver}.tar.gz")

vivaeltopo commented on 2014-03-19 21:38

Wrong link for version 3.1.1., does not install
Correct: ftp://ftp.fau.de/pub/likwid/likwid-3.1.1.tar.gz